<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_BlocksModel")) {
    /**
     * Class WpBookingPro_BlocksModel
     */
    class WpBookingPro_BlocksModel extends WoobookingModelList
    {
        /**
         * @var string
         */
        public $table_name = "block";
        /**
         * @var string
         */
        public $context = "blocks";

        /**
         * @return array|mixed
         */
        public function getList()
        {
            $open_source = Factory::getOpenSource();
            $bocks = $open_source->get_list_layout_block_frontend();
            return $bocks;
        }

    }
}
